HomePage Forums Plugins Support Drop Uploader – WooCommerce Version Warning message of is a required field

Topic Resolution: Resolved

This topic contains 4 replies, has 2 voices, and was last updated by  Videoartmaker 3 years, 6 months ago.

Viewing 5 posts - 1 through 5 (of 5 total)
  • Author
    Posts
  • #697

    I want to translate the warning Upload message into my language. Tried withLoco translate.
    But I couldn’t find a place to change that.
    Can you help me ?

    Images:
    #698

    24 hours passed.Anyone hear my voice?

    #699

    Hi!
    Sorry for delay. I will update translation in plugin on CodeCanyon shortly.
    You need to download and reinstall it and then you can translate it via Loco translation.

    #700

    New update already available on CodeCanyon

    #701

    Thank you!

Viewing 5 posts - 1 through 5 (of 5 total)

You must be logged in to reply to this topic.